# class Racc::Prec

### Attributes

lineno[R]
symbol[R]

### Public Class Methods

new(symbol, lineno) click to toggle source

    # File lib/racc/grammar.rb, line 791
    def initialize(symbol, lineno)
      @symbol = symbol
      @lineno = lineno
    end

### Public Instance Methods

inspect()
Alias for: name
name() click to toggle source

    # File lib/racc/grammar.rb, line 796
    def name
      "=#{@symbol}"
    end

Also aliased as: inspect